JSONRPCKit v3.0.0 Release Notes

Release Date: 2018-01-18 // about 3 years ago
    • โšก๏ธ Update the requirement to Swift 4 and Xcode 9
      • If you want use Xcode 8, you can use the latest compatible version 2.0.3 instead
    • ๐Ÿ‘Œ Support macOS, watchOS, and tvOS
    • ๐Ÿ‘Œ Support Swift Package Manager
    • ๐Ÿ‘Œ Support Linux

Previous changes from v2.0.0